

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 112px 0px 352px 0px;padding: 0px;border: none;width: 960px;height: 256px;}

#page_1 #p1dimg1 {position:absolute;top:144px;left:0px;z-index:-1;width:960px;height:112px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:112px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:576px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:576px;height:720px;}

#page_2 #p2inl_img1 {position:relative;width:105px;height:33px;}



#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:112px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:112px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:896px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:896px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:712px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:712px;height:720px;}

#page_5 #p5inl_img1 {position:relative;width:105px;height:33px;}



#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:112px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:112px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 59px 'Arial';color: #003366;line-height: 66px;}
.ft1{font: 37px 'Arial';color: #003366;line-height: 41px;}
.ft2{font: 32px 'Arial';line-height: 36px;}
.ft3{font: 24px 'Arial';line-height: 27px;}
.ft4{font: 24px 'Arial';line-height: 30px;}
.ft5{font: 43px 'Arial';color: #003366;line-height: 48px;}
.ft6{font: 22px 'Arial';line-height: 32px;}
.ft7{font: 21px 'Arial';line-height: 23px;}
.ft8{font: 19px 'Arial';line-height: 21px;}
.ft9{font: 20px 'Arial';margin-left: 37px;line-height: 26px;}
.ft10{font: 20px 'Arial';line-height: 26px;}
.ft11{font: 21px 'Arial';margin-left: 33px;line-height: 26px;}
.ft12{font: 21px 'Arial';line-height: 26px;}
.ft13{font: 21px 'Arial';margin-left: 30px;line-height: 26px;}
.ft14{font: 21px 'Arial';margin-left: 28px;line-height: 28px;}
.ft15{font: 21px 'Arial';line-height: 28px;}
.ft16{font: 43px 'Arial';line-height: 48px;}
.ft17{font: 1px 'Arial';line-height: 1px;}
.ft18{font: 21px 'Arial';line-height: 30px;}
.ft19{font: 23px 'Arial';line-height: 31px;}
.ft20{font: 14px 'Arial';line-height: 18px;}
.ft21{font: 24px 'Arial';line-height: 29px;}
.ft22{font: 14px 'Arial';line-height: 20px;}
.ft23{font: 24px 'Arial';line-height: 31px;}
.ft24{font: 22px 'Arial';line-height: 25px;}
.ft25{font: 24px 'Arial';margin-left: 7px;line-height: 27px;}
.ft26{font: 24px 'Arial';margin-left: 15px;line-height: 30px;}
.ft27{font: 22px 'Arial';line-height: 29px;}
.ft28{font: 24px 'Arial';margin-left: 38px;line-height: 29px;}
.ft29{font: 24px 'Arial';margin-left: 39px;line-height: 29px;}
.ft30{font: 13px 'Arial';line-height: 19px;}
.ft31{font: 23px 'Arial';line-height: 29px;}
.ft32{font: 24px 'Arial';margin-left: 46px;line-height: 30px;}

.p0{text-align: left;padding-left: 338px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 286px;margin-top: 9px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 5px;margin-top: 12px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 205px;margin-top: 20px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 577px;margin-top: 12px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 153px;margin-top: 19px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 577px;margin-top: 22px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 153px;padding-right: 50px;margin-top: 89px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 212px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: justify;padding-left: 212px;margin-top: 3px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 387px;margin-top: 23px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 161px;padding-right: 45px;margin-top: 14px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 137px;margin-top: 30px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 137px;padding-right: 45px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 137px;padding-right: 50px;margin-top: 3px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 227px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 234px;margin-top: 2px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 393px;margin-top: 26px;margin-bottom: 0px;}
.p20{text-align: justify;padding-left: 137px;padding-right: 50px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 137px;margin-top: 31px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 617px;margin-top: 6px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 137px;margin-top: 13px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 617px;margin-top: 13px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 137px;padding-right: 494px;margin-top: 28px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 137px;padding-right: 517px;margin-top: 13px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 129px;padding-right: 82px;margin-top: 11px;margin-bottom: 0px;text-indent: 34px;}
.p29{text-align: justify;padding-left: 129px;padding-right: 82px;margin-top: 2px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 473px;margin-top: 6px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 370px;margin-top: 22px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 137px;margin-top: 4px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 137px;padding-right: 58px;margin-top: 17px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 177px;margin-top: 50px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 177px;margin-top: 46px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 338px;margin-top: 39px;margin-bottom: 0px;}
.p37{text-align: justify;padding-left: 145px;padding-right: 52px;margin-top: 10px;margin-bottom: 0px;text-indent: 43px;}
.p38{text-align: left;padding-left: 145px;margin-top: 2px;margin-bottom: 0px;}
.p39{text-align: justify;padding-left: 145px;padding-right: 58px;margin-top: 1px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 145px;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 560px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 82px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 185px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}

.tr0{height: 30px;}
.tr1{height: 38px;}
.tr2{height: 51px;}

.t0{width: 642px;margin-left: 230px;font: 21px 'Arial';}
.t1{width: 317px;margin-left: 328px;margin-top: 46px;font: 24px 'Arial';}

